<form class="flex flex-layout">
    <div class="flex flex-layout scrollable-pane">
        <div class="flex card-content card-content-last padded-pane flex-layout">
            <MY-INPUT my-input-type="text"
                      my-input-model="VM.thematic.nombre"
                      my-input-label="NAME"
            ></MY-INPUT>
            <MY-INPUT-GROUP my-input-group-label="DESCRIPTION"
                            my-input-group-label-for="input-thdescription"
                            class="flex flex-layout"
            >
                <textarea id="input-thdescription"
                          ng-model="VM.thematic.descripcion"
                          class="form-control flex"
                ></textarea>
            </MY-INPUT-GROUP>
            <MY-INPUT-GROUP my-input-group-label="CATEGORIES"
                            my-input-group-label-for="input-thcategories"
                            class="flex flex-layout"
            >
                <select id="input-thcategories"
                        multiple="multiple"
                        ng-model="VM.thematic.categoriasIds"
                        ng-options="cat.id as cat.descripcio for cat in ::VM.categories"
                        class="form-control flex"
                ></select>
            </MY-INPUT-GROUP>
        </div>
    </div>
</form>